<?xml version="1.0" encoding="UTF-8"?>
<?oxygen RNGSchema="NKJP_segmentation.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl" xml:id="segm_text">
<body xml:id="segm_body">
<p xlink:href="text.xml#txt_1-div" xml:id="segm_1-p">
<s xml:id="segm_1.1-s">
<seg xml:id="segm_1.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,0,10)"/></seg>
<seg xml:id="segm_1.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,11,4)"/></seg>
<seg xml:id="segm_1.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,16,4)"/></seg>
<seg xml:id="segm_1.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,21,1)"/></seg>
<seg xml:id="segm_1.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,23,6)"/></seg>
<seg xml:id="segm_1.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,30,1)"/></seg>
<seg xml:id="segm_1.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,32,1)"/></seg>
<seg xml:id="segm_1.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,34,1)"/></seg>
</s>
<s xml:id="segm_1.2-s">
<seg xml:id="segm_1.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,0,1)"/></seg>
<seg xml:id="segm_1.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,2,1)"/></seg>
<seg xml:id="segm_1.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,4,1)"/></seg>
<seg xml:id="segm_1.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,6,1)"/></seg>
<seg xml:id="segm_1.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,8,1)"/></seg>
</s>
<s xml:id="segm_1.3-s">
<seg xml:id="segm_1.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,0,1)"/></seg>
<seg xml:id="segm_1.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,2,1)"/></seg>
<seg xml:id="segm_1.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,4,1)"/></seg>
<seg xml:id="segm_1.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,6,1)"/></seg>
<seg xml:id="segm_1.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,8,1)"/></seg>
<seg xml:id="segm_1.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,10,1)"/></seg>
<seg xml:id="segm_1.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,12,1)"/></seg>
<seg xml:id="segm_1.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,14,1)"/></seg>
<seg xml:id="segm_1.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,16,3)"/></seg>
<seg xml:id="segm_1.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,20,1)"/></seg>
<seg xml:id="segm_1.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,22,1)"/></seg>
<seg xml:id="segm_1.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,24,1)"/></seg>
<seg xml:id="segm_1.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,26,2)"/></seg>
<seg xml:id="segm_1.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,29,1)"/></seg>
<seg xml:id="segm_1.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,31,2)"/></seg>
<seg xml:id="segm_1.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,34,5)"/></seg>
<seg xml:id="segm_1.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,40,4)"/></seg>
<seg xml:id="segm_1.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,45,1)"/></seg>
<seg xml:id="segm_1.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,47,1)"/></seg>
<seg xml:id="segm_1.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,49,1)"/></seg>
<seg xml:id="segm_1.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,51,9)"/></seg>
<seg xml:id="segm_1.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,61,1)"/></seg>
<seg xml:id="segm_1.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,63,1)"/></seg>
<seg xml:id="segm_1.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,65,7)"/></seg>
<seg xml:id="segm_1.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,73,1)"/></seg>
<seg xml:id="segm_1.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,75,10)"/></seg>
<seg xml:id="segm_1.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,86,7)"/></seg>
<seg xml:id="segm_1.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,94,1)"/></seg>
<seg xml:id="segm_1.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,96,3)"/></seg>
<seg xml:id="segm_1.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,100,10)"/></seg>
<seg xml:id="segm_1.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,111,10)"/></seg>
<seg xml:id="segm_1.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,122,4)"/></seg>
<seg xml:id="segm_1.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,127,5)"/></seg>
<seg xml:id="segm_1.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,133,1)"/></seg>
</s>
<s xml:id="segm_1.4-s">
<seg xml:id="segm_1.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,0,6)"/></seg>
<seg xml:id="segm_1.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,7,7)"/></seg>
<seg xml:id="segm_1.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,15,2)"/></seg>
<seg xml:id="segm_1.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,18,7)"/></seg>
<seg xml:id="segm_1.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,26,6)"/></seg>
<seg xml:id="segm_1.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,33,12)"/></seg>
<seg xml:id="segm_1.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,46,6)"/></seg>
<seg xml:id="segm_1.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,53,1)"/></seg>
<seg xml:id="segm_1.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,55,4)"/></seg>
<seg xml:id="segm_1.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,60,1)"/></seg>
<seg xml:id="segm_1.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,62,13)"/></seg>
<seg xml:id="segm_1.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,76,8)"/></seg>
<seg xml:id="segm_1.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,85,1)"/></seg>
<seg xml:id="segm_1.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,87,9)"/></seg>
<seg xml:id="segm_1.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,97,1)"/></seg>
<seg xml:id="segm_1.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,99,2)"/></seg>
<seg xml:id="segm_1.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,102,8)"/></seg>
<seg xml:id="segm_1.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,111,6)"/></seg>
<seg xml:id="segm_1.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,118,2)"/></seg>
<seg xml:id="segm_1.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,121,4)"/></seg>
<seg xml:id="segm_1.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,126,1)"/></seg>
<seg xml:id="segm_1.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,128,2)"/></seg>
<seg xml:id="segm_1.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,131,1)"/></seg>
<seg xml:id="segm_1.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,133,7)"/></seg>
<seg xml:id="segm_1.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,141,1)"/></seg>
<seg xml:id="segm_1.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,143,3)"/></seg>
<seg xml:id="segm_1.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,147,4)"/></seg>
<seg xml:id="segm_1.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,152,8)"/></seg>
<seg xml:id="segm_1.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,161,13)"/></seg>
<seg xml:id="segm_1.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,175,14)"/></seg>
<seg xml:id="segm_1.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,190,15)"/></seg>
<seg xml:id="segm_1.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,206,1)"/></seg>
<seg xml:id="segm_1.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,208,5)"/></seg>
<seg xml:id="segm_1.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,214,5)"/></seg>
<seg xml:id="segm_1.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,220,12)"/></seg>
<seg xml:id="segm_1.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,233,5)"/></seg>
<seg xml:id="segm_1.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,239,1)"/></seg>
</s>
</p>
<p xlink:href="text.xml#txt_2-div" xml:id="segm_2-p">
<s xml:id="segm_2.5-s">
<seg xml:id="segm_2.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,0,8)"/></seg>
<seg xml:id="segm_2.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,9,6)"/></seg>
<seg xml:id="segm_2.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,16,11)"/></seg>
<seg xml:id="segm_2.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,28,2)"/></seg>
<seg xml:id="segm_2.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,31,13)"/></seg>
<seg xml:id="segm_2.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,45,11)"/></seg>
<seg xml:id="segm_2.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,57,1)"/></seg>
<seg xml:id="segm_2.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,59,5)"/></seg>
<seg xml:id="segm_2.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,65,5)"/></seg>
<seg xml:id="segm_2.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,71,11)"/></seg>
<seg xml:id="segm_2.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,83,1)"/></seg>
<seg xml:id="segm_2.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,85,5)"/></seg>
<seg xml:id="segm_2.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,91,12)"/></seg>
<seg xml:id="segm_2.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,104,4)"/></seg>
<seg xml:id="segm_2.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,109,13)"/></seg>
<seg xml:id="segm_2.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,123,1)"/></seg>
</s>
<s xml:id="segm_2.6-s">
<seg xml:id="segm_2.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,0,1)"/></seg>
<seg xml:id="segm_2.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,2,8)"/></seg>
<seg xml:id="segm_2.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,11,7)"/></seg>
<seg xml:id="segm_2.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,19,2)"/></seg>
<seg xml:id="segm_2.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,22,7)"/></seg>
<seg xml:id="segm_2.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,30,9)"/></seg>
<seg xml:id="segm_2.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,40,4)"/></seg>
<seg xml:id="segm_2.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,45,10)"/></seg>
<seg xml:id="segm_2.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,56,11)"/></seg>
<seg xml:id="segm_2.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,68,4)"/></seg>
<seg xml:id="segm_2.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,73,10)"/></seg>
<seg xml:id="segm_2.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,84,5)"/></seg>
<seg xml:id="segm_2.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,90,1)"/></seg>
</s>
<s xml:id="segm_2.7-s">
<seg xml:id="segm_2.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,0,2)"/></seg>
<seg xml:id="segm_2.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,3,12)"/></seg>
<seg xml:id="segm_2.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,16,1)"/></seg>
<seg xml:id="segm_2.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,18,4)"/></seg>
<seg xml:id="segm_2.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,23,1)"/></seg>
<seg xml:id="segm_2.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,25,1)"/></seg>
<seg xml:id="segm_2.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,27,2)"/></seg>
<seg xml:id="segm_2.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,30,6)"/></seg>
<seg xml:id="segm_2.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,37,1)"/></seg>
<seg xml:id="segm_2.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,39,14)"/></seg>
<seg xml:id="segm_2.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,54,11)"/></seg>
<seg xml:id="segm_2.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,66,11)"/></seg>
<seg xml:id="segm_2.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,78,2)"/></seg>
<seg xml:id="segm_2.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,81,7)"/></seg>
<seg xml:id="segm_2.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,89,1)"/></seg>
</s>
<s xml:id="segm_2.8-s">
<seg xml:id="segm_2.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,0,1)"/></seg>
<seg xml:id="segm_2.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,2,4)"/></seg>
<seg xml:id="segm_2.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,7,1)"/></seg>
<seg xml:id="segm_2.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,9,1)"/></seg>
<seg xml:id="segm_2.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,11,7)"/></seg>
<seg xml:id="segm_2.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,19,3)"/></seg>
<seg xml:id="segm_2.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,23,1)"/></seg>
<seg xml:id="segm_2.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,25,11)"/></seg>
<seg xml:id="segm_2.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,37,10)"/></seg>
<seg xml:id="segm_2.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,48,9)"/></seg>
<seg xml:id="segm_2.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.4-ab,58,1)"/></seg>
</s>
<s xml:id="segm_2.9-s">
<seg xml:id="segm_2.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,0,7)"/></seg>
<seg xml:id="segm_2.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,8,6)"/></seg>
<seg xml:id="segm_2.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,15,6)"/></seg>
<seg xml:id="segm_2.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,22,1)"/></seg>
<seg xml:id="segm_2.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,24,4)"/></seg>
<seg xml:id="segm_2.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,29,8)"/></seg>
<seg xml:id="segm_2.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.5-ab,38,1)"/></seg>
</s>
<s xml:id="segm_2.10-s">
<seg xml:id="segm_2.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,0,9)"/></seg>
<seg xml:id="segm_2.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,10,3)"/></seg>
<seg xml:id="segm_2.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,14,9)"/></seg>
<seg xml:id="segm_2.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,24,11)"/></seg>
<seg xml:id="segm_2.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,36,1)"/></seg>
<seg xml:id="segm_2.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,38,7)"/></seg>
<seg xml:id="segm_2.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.6-ab,46,1)"/></seg>
</s>
<s xml:id="segm_2.11-s">
<seg xml:id="segm_2.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,0,8)"/></seg>
<seg xml:id="segm_2.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,9,10)"/></seg>
<seg xml:id="segm_2.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,20,7)"/></seg>
<seg xml:id="segm_2.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,28,2)"/></seg>
<seg xml:id="segm_2.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,31,7)"/></seg>
<seg xml:id="segm_2.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,39,2)"/></seg>
<seg xml:id="segm_2.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,42,11)"/></seg>
<seg xml:id="segm_2.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,54,6)"/></seg>
<seg xml:id="segm_2.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,61,10)"/></seg>
<seg xml:id="segm_2.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,72,5)"/></seg>
<seg xml:id="segm_2.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,78,9)"/></seg>
<seg xml:id="segm_2.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,88,5)"/></seg>
<seg xml:id="segm_2.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,94,1)"/></seg>
<seg xml:id="segm_2.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,96,3)"/></seg>
<seg xml:id="segm_2.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,100,7)"/></seg>
<seg xml:id="segm_2.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,108,4)"/></seg>
<seg xml:id="segm_2.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,113,3)"/></seg>
<seg xml:id="segm_2.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,117,9)"/></seg>
<seg xml:id="segm_2.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,127,5)"/></seg>
<seg xml:id="segm_2.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,133,13)"/></seg>
<seg xml:id="segm_2.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,147,1)"/></seg>
<seg xml:id="segm_2.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,149,8)"/></seg>
<seg xml:id="segm_2.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,158,10)"/></seg>
<seg xml:id="segm_2.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,169,9)"/></seg>
<seg xml:id="segm_2.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,179,5)"/></seg>
<seg xml:id="segm_2.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,185,1)"/></seg>
<seg xml:id="segm_2.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,187,7)"/></seg>
<seg xml:id="segm_2.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,195,8)"/></seg>
<seg xml:id="segm_2.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,204,9)"/></seg>
<seg xml:id="segm_2.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.7-ab,214,1)"/></seg>
</s>
<s xml:id="segm_2.12-s">
<seg xml:id="segm_2.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,0,1)"/></seg>
<seg xml:id="segm_2.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,2,11)"/></seg>
<seg xml:id="segm_2.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,14,4)"/></seg>
<seg xml:id="segm_2.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,19,1)"/></seg>
<seg xml:id="segm_2.104-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,21,1)"/></seg>
<seg xml:id="segm_2.105-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,23,5)"/></seg>
<seg xml:id="segm_2.106-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,29,3)"/></seg>
<seg xml:id="segm_2.107-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,33,2)"/></seg>
<seg xml:id="segm_2.108-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,36,7)"/></seg>
<seg xml:id="segm_2.109-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,44,2)"/></seg>
<seg xml:id="segm_2.110-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,47,10)"/></seg>
<seg xml:id="segm_2.111-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,58,8)"/></seg>
<seg xml:id="segm_2.112-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,67,5)"/></seg>
<seg xml:id="segm_2.113-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,73,13)"/></seg>
<seg xml:id="segm_2.114-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,87,1)"/></seg>
<seg xml:id="segm_2.115-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,89,11)"/></seg>
<seg xml:id="segm_2.116-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,101,9)"/></seg>
<seg xml:id="segm_2.117-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,111,11)"/></seg>
<seg xml:id="segm_2.118-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,123,10)"/></seg>
<seg xml:id="segm_2.119-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,134,1)"/></seg>
<seg xml:id="segm_2.120-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,136,7)"/></seg>
<seg xml:id="segm_2.121-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,144,8)"/></seg>
<seg xml:id="segm_2.122-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,153,11)"/></seg>
<seg xml:id="segm_2.123-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,165,8)"/></seg>
<seg xml:id="segm_2.124-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,174,13)"/></seg>
<seg xml:id="segm_2.125-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.8-ab,188,1)"/></seg>
</s>
<s xml:id="segm_2.13-s">
<seg xml:id="segm_2.126-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,0,5)"/></seg>
<seg xml:id="segm_2.127-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,6,7)"/></seg>
<seg xml:id="segm_2.128-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,14,16)"/></seg>
<seg xml:id="segm_2.129-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,31,7)"/></seg>
<seg xml:id="segm_2.130-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,39,1)"/></seg>
<seg xml:id="segm_2.131-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,41,6)"/></seg>
<seg xml:id="segm_2.132-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,48,9)"/></seg>
<seg xml:id="segm_2.133-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,58,8)"/></seg>
<seg xml:id="segm_2.134-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,67,7)"/></seg>
<seg xml:id="segm_2.135-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,75,1)"/></seg>
<seg xml:id="segm_2.136-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,77,6)"/></seg>
<seg xml:id="segm_2.137-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,84,2)"/></seg>
<seg xml:id="segm_2.138-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.9-ab,87,1)"/></seg>
</s>
<s xml:id="segm_2.14-s">
<seg xml:id="segm_2.139-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,0,2)"/></seg>
<seg xml:id="segm_2.140-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,3,9)"/></seg>
<seg xml:id="segm_2.141-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,13,10)"/></seg>
<seg xml:id="segm_2.142-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,24,7)"/></seg>
<seg xml:id="segm_2.143-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,32,6)"/></seg>
<seg xml:id="segm_2.144-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,39,5)"/></seg>
<seg xml:id="segm_2.145-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,45,9)"/></seg>
<seg xml:id="segm_2.146-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,55,6)"/></seg>
<seg xml:id="segm_2.147-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.10-ab,62,1)"/></seg>
</s>
</p>
<p xlink:href="text.xml#txt_3-div" xml:id="segm_3-p">
<s xml:id="segm_3.15-s">
<seg xml:id="segm_3.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,0,2)"/></seg>
<seg xml:id="segm_3.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,3,8)"/></seg>
<seg xml:id="segm_3.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,12,4)"/></seg>
<seg xml:id="segm_3.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,17,1)"/></seg>
<seg xml:id="segm_3.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,19,1)"/></seg>
<seg xml:id="segm_3.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,21,11)"/></seg>
<seg xml:id="segm_3.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,33,5)"/></seg>
<seg xml:id="segm_3.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,39,6)"/></seg>
<seg xml:id="segm_3.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,46,7)"/></seg>
<seg xml:id="segm_3.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,54,6)"/></seg>
<seg xml:id="segm_3.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,61,9)"/></seg>
<seg xml:id="segm_3.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,71,11)"/></seg>
<seg xml:id="segm_3.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,83,10)"/></seg>
<seg xml:id="segm_3.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,94,9)"/></seg>
<seg xml:id="segm_3.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,104,5)"/></seg>
<seg xml:id="segm_3.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,110,1)"/></seg>
</s>
<s xml:id="segm_3.16-s">
<seg xml:id="segm_3.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,0,5)"/></seg>
<seg xml:id="segm_3.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,6,10)"/></seg>
<seg xml:id="segm_3.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,17,5)"/></seg>
<seg xml:id="segm_3.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,23,10)"/></seg>
<seg xml:id="segm_3.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,34,2)"/></seg>
<seg xml:id="segm_3.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,37,5)"/></seg>
<seg xml:id="segm_3.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,43,10)"/></seg>
<seg xml:id="segm_3.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,54,11)"/></seg>
<seg xml:id="segm_3.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,66,1)"/></seg>
<seg xml:id="segm_3.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,68,6)"/></seg>
<seg xml:id="segm_3.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,75,4)"/></seg>
<seg xml:id="segm_3.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,80,1)"/></seg>
<seg xml:id="segm_3.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,82,1)"/></seg>
<seg xml:id="segm_3.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,84,13)"/></seg>
<seg xml:id="segm_3.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,98,8)"/></seg>
<seg xml:id="segm_3.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,107,10)"/></seg>
<seg xml:id="segm_3.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,118,6)"/></seg>
<seg xml:id="segm_3.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,125,2)"/></seg>
<seg xml:id="segm_3.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,128,5)"/></seg>
<seg xml:id="segm_3.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,134,11)"/></seg>
<seg xml:id="segm_3.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,146,11)"/></seg>
<seg xml:id="segm_3.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,158,1)"/></seg>
</s>
<s xml:id="segm_3.17-s">
<seg xml:id="segm_3.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,0,3)"/></seg>
<seg xml:id="segm_3.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,4,5)"/></seg>
<seg xml:id="segm_3.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,10,2)"/></seg>
<seg xml:id="segm_3.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,13,3)"/></seg>
<seg xml:id="segm_3.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,17,9)"/></seg>
<seg xml:id="segm_3.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,27,9)"/></seg>
<seg xml:id="segm_3.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,37,1)"/></seg>
<seg xml:id="segm_3.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,39,9)"/></seg>
<seg xml:id="segm_3.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,49,13)"/></seg>
<seg xml:id="segm_3.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,63,1)"/></seg>
<seg xml:id="segm_3.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,65,1)"/></seg>
<seg xml:id="segm_3.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,67,15)"/></seg>
<seg xml:id="segm_3.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,83,8)"/></seg>
<seg xml:id="segm_3.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,92,1)"/></seg>
<seg xml:id="segm_3.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,94,3)"/></seg>
<seg xml:id="segm_3.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,98,7)"/></seg>
<seg xml:id="segm_3.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,106,8)"/></seg>
<seg xml:id="segm_3.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,115,3)"/></seg>
<seg xml:id="segm_3.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,119,8)"/></seg>
<seg xml:id="segm_3.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,128,8)"/></seg>
<seg xml:id="segm_3.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,137,8)"/></seg>
<seg xml:id="segm_3.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.3-ab,146,1)"/></seg>
</s>
<s xml:id="segm_3.18-s">
<seg xml:id="segm_3.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,0,2)"/></seg>
<seg xml:id="segm_3.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,3,8)"/></seg>
<seg xml:id="segm_3.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,12,2)"/></seg>
<seg xml:id="segm_3.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,15,10)"/></seg>
<seg xml:id="segm_3.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,26,10)"/></seg>
<seg xml:id="segm_3.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,37,1)"/></seg>
<seg xml:id="segm_3.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,39,8)"/></seg>
<seg xml:id="segm_3.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,48,1)"/></seg>
<seg xml:id="segm_3.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,50,1)"/></seg>
<seg xml:id="segm_3.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,52,5)"/></seg>
<seg xml:id="segm_3.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,58,1)"/></seg>
<seg xml:id="segm_3.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,60,4)"/></seg>
<seg xml:id="segm_3.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,65,4)"/></seg>
<seg xml:id="segm_3.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,70,1)"/></seg>
<seg xml:id="segm_3.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,72,1)"/></seg>
<seg xml:id="segm_3.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,74,1)"/></seg>
<seg xml:id="segm_3.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,76,1)"/></seg>
<seg xml:id="segm_3.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,78,7)"/></seg>
<seg xml:id="segm_3.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,86,6)"/></seg>
<seg xml:id="segm_3.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,93,9)"/></seg>
<seg xml:id="segm_3.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,103,10)"/></seg>
<seg xml:id="segm_3.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,114,1)"/></seg>
<seg xml:id="segm_3.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,116,3)"/></seg>
<seg xml:id="segm_3.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,120,1)"/></seg>
<seg xml:id="segm_3.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,122,7)"/></seg>
<seg xml:id="segm_3.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,130,3)"/></seg>
<seg xml:id="segm_3.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,134,1)"/></seg>
<seg xml:id="segm_3.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,136,3)"/></seg>
<seg xml:id="segm_3.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,140,6)"/></seg>
<seg xml:id="segm_3.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,147,1)"/></seg>
<seg xml:id="segm_3.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,149,6)"/></seg>
<seg xml:id="segm_3.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,156,1)"/></seg>
<seg xml:id="segm_3.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,158,8)"/></seg>
<seg xml:id="segm_3.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,167,1)"/></seg>
<seg xml:id="segm_3.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,169,3)"/></seg>
<seg xml:id="segm_3.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,173,11)"/></seg>
<seg xml:id="segm_3.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,185,1)"/></seg>
<seg xml:id="segm_3.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,187,11)"/></seg>
<seg xml:id="segm_3.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.4-ab,199,1)"/></seg>
</s>
<s xml:id="segm_3.19-s">
<seg xml:id="segm_3.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,0,5)"/></seg>
<seg xml:id="segm_3.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,6,4)"/></seg>
<seg xml:id="segm_3.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,11,14)"/></seg>
<seg xml:id="segm_3.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,26,12)"/></seg>
<seg xml:id="segm_3.104-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,39,2)"/></seg>
<seg xml:id="segm_3.105-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,42,5)"/></seg>
<seg xml:id="segm_3.106-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,48,10)"/></seg>
<seg xml:id="segm_3.107-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,59,8)"/></seg>
<seg xml:id="segm_3.108-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,68,3)"/></seg>
<seg xml:id="segm_3.109-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,72,7)"/></seg>
<seg xml:id="segm_3.110-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,80,2)"/></seg>
<seg xml:id="segm_3.111-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,83,5)"/></seg>
<seg xml:id="segm_3.112-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,89,8)"/></seg>
<seg xml:id="segm_3.113-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,98,9)"/></seg>
<seg xml:id="segm_3.114-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,108,10)"/></seg>
<seg xml:id="segm_3.115-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,119,1)"/></seg>
<seg xml:id="segm_3.116-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,121,9)"/></seg>
<seg xml:id="segm_3.117-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,131,3)"/></seg>
<seg xml:id="segm_3.118-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,135,7)"/></seg>
<seg xml:id="segm_3.119-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.5-ab,143,1)"/></seg>
</s>
<s xml:id="segm_3.20-s">
<seg xml:id="segm_3.120-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,0,8)"/></seg>
<seg xml:id="segm_3.121-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,9,1)"/></seg>
<seg xml:id="segm_3.122-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,11,9)"/></seg>
<seg xml:id="segm_3.123-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,21,2)"/></seg>
<seg xml:id="segm_3.124-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,24,12)"/></seg>
<seg xml:id="segm_3.125-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,37,12)"/></seg>
<seg xml:id="segm_3.126-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,50,10)"/></seg>
<seg xml:id="segm_3.127-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,61,1)"/></seg>
<seg xml:id="segm_3.128-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,63,2)"/></seg>
<seg xml:id="segm_3.129-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,66,11)"/></seg>
<seg xml:id="segm_3.130-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,78,3)"/></seg>
<seg xml:id="segm_3.131-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,82,3)"/></seg>
<seg xml:id="segm_3.132-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,86,9)"/></seg>
<seg xml:id="segm_3.133-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,96,2)"/></seg>
<seg xml:id="segm_3.134-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,99,4)"/></seg>
<seg xml:id="segm_3.135-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,104,4)"/></seg>
<seg xml:id="segm_3.136-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,109,1)"/></seg>
<seg xml:id="segm_3.137-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,111,1)"/></seg>
<seg xml:id="segm_3.138-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,113,1)"/></seg>
<seg xml:id="segm_3.139-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,115,5)"/></seg>
<seg xml:id="segm_3.140-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,121,2)"/></seg>
<seg xml:id="segm_3.141-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,124,7)"/></seg>
<seg xml:id="segm_3.142-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,132,10)"/></seg>
<seg xml:id="segm_3.143-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,143,11)"/></seg>
<seg xml:id="segm_3.144-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,155,10)"/></seg>
<seg xml:id="segm_3.145-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,166,2)"/></seg>
<seg xml:id="segm_3.146-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,169,5)"/></seg>
<seg xml:id="segm_3.147-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,175,8)"/></seg>
<seg xml:id="segm_3.148-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,184,1)"/></seg>
<seg xml:id="segm_3.149-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,186,10)"/></seg>
<seg xml:id="segm_3.150-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,197,2)"/></seg>
<seg xml:id="segm_3.151-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,200,8)"/></seg>
<seg xml:id="segm_3.152-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,209,9)"/></seg>
<seg xml:id="segm_3.153-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,219,3)"/></seg>
<seg xml:id="segm_3.154-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,223,13)"/></seg>
<seg xml:id="segm_3.155-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,237,5)"/></seg>
<seg xml:id="segm_3.156-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,243,7)"/></seg>
<seg xml:id="segm_3.157-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.6-ab,251,1)"/></seg>
</s>
<s xml:id="segm_3.21-s">
<seg xml:id="segm_3.158-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,0,2)"/></seg>
<seg xml:id="segm_3.159-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,3,7)"/></seg>
<seg xml:id="segm_3.160-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,11,4)"/></seg>
<seg xml:id="segm_3.161-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,16,1)"/></seg>
<seg xml:id="segm_3.162-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,18,1)"/></seg>
<seg xml:id="segm_3.163-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,20,2)"/></seg>
<seg xml:id="segm_3.164-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,23,5)"/></seg>
<seg xml:id="segm_3.165-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,29,11)"/></seg>
<seg xml:id="segm_3.166-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,41,4)"/></seg>
<seg xml:id="segm_3.167-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,46,4)"/></seg>
<seg xml:id="segm_3.168-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,51,6)"/></seg>
<seg xml:id="segm_3.169-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,58,8)"/></seg>
<seg xml:id="segm_3.170-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,67,1)"/></seg>
<seg xml:id="segm_3.171-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,69,6)"/></seg>
<seg xml:id="segm_3.172-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,76,5)"/></seg>
<seg xml:id="segm_3.173-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,82,7)"/></seg>
<seg xml:id="segm_3.174-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.7-ab,90,1)"/></seg>
</s>
<s xml:id="segm_3.22-s">
<seg xml:id="segm_3.175-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,0,1)"/></seg>
<seg xml:id="segm_3.176-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,2,6)"/></seg>
<seg xml:id="segm_3.177-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,9,1)"/></seg>
<seg xml:id="segm_3.178-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,11,3)"/></seg>
<seg xml:id="segm_3.179-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,15,5)"/></seg>
<seg xml:id="segm_3.180-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,21,2)"/></seg>
<seg xml:id="segm_3.181-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,24,7)"/></seg>
<seg xml:id="segm_3.182-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,32,6)"/></seg>
<seg xml:id="segm_3.183-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,39,2)"/></seg>
<seg xml:id="segm_3.184-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,42,7)"/></seg>
<seg xml:id="segm_3.185-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,50,9)"/></seg>
<seg xml:id="segm_3.186-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,60,9)"/></seg>
<seg xml:id="segm_3.187-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.8-ab,70,1)"/></seg>
</s>
<s xml:id="segm_3.23-s">
<seg xml:id="segm_3.188-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.9-ab,0,7)"/></seg>
<seg xml:id="segm_3.189-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.9-ab,8,7)"/></seg>
<seg xml:id="segm_3.190-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.9-ab,16,1)"/></seg>
<seg xml:id="segm_3.191-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.9-ab,18,7)"/></seg>
<seg xml:id="segm_3.192-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.9-ab,26,4)"/></seg>
<seg xml:id="segm_3.193-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.9-ab,31,6)"/></seg>
<seg xml:id="segm_3.194-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.9-ab,38,1)"/></seg>
<seg xml:id="segm_3.195-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.9-ab,40,1)"/></seg>
<seg xml:id="segm_3.196-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.9-ab,42,5)"/></seg>
<seg xml:id="segm_3.197-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.9-ab,48,10)"/></seg>
<seg xml:id="segm_3.198-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.9-ab,59,5)"/></seg>
<seg xml:id="segm_3.199-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.9-ab,65,9)"/></seg>
<seg xml:id="segm_3.200-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.9-ab,75,7)"/></seg>
<seg xml:id="segm_3.201-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.9-ab,83,1)"/></seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
